Ir para conteúdo
  • Cadastre-se
beagle

Photoshop e lightroom pra powerpc

Posts Recomendados

Oi pessoal,

alguem saberia me dizer qual eh a ultima versao do PHOTOSHOP que eh suportada pra POWERPC, no caso rodando LEOPARD. E do lightroom? Obrigado desde ja.

Compartilhar este post


Link para o post
Compartilhar em outros sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Visitante
Responder este tópico…

×   Você colou conteúdo com formatação.   Remover formatação

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Limpar editor

×   You cannot paste images directly. Upload or insert images from URL.


  • Quem Está Navegando   0 membros estão online

    Nenhum usuário registrado visualizando esta página.



  • Conteúdo Similar

    • Por Clarissa Rodrigues Guerra Soares Pontes
      Pessoal, me ajudem! 
      Eu usava o LR 5 no Mac High Sierra, tudo sempre funcionou ok. Ontem fui instalar uns presets e ele simplesmente fechou, não abre mais! Aparece a tela de apresentação do programa e fecha... depois aparece a mensagem que foi encerrado. 
      Já desinstalei, instalei novamente o 5... já instalei o LR CC, o Classic e nada: agora nenhum quer abrir. Só abriu a fase de teste do LR Photoshop CC, mas a minha intenção é usar os anteriores... o 5 de preferência.
      O que eu faço? 
    • Por gustavoricci
      Olá pessoal, dei uma procurada breve no fórum e não achei nada sobre o assunto. 
       Estou tentando instalar em meu MacBook Pro (especificações abaixo) o Adobe Photoshop CC, porém a partir do momento em que fiz o upgrade para High Sierra meu volume sólido foi convertido automaticamente para APFS, sendo assim no momento da instalação aparece o seguinte erro:
      "Não há suporte para a instalação em volumes que diferenciam maiúsculas e minúsculas. Escolha um volume diferente para instalação. (Código de erro: 22)".
      Já tentei criar outra partição, porém só cria-se em APFS. Alguém aqui já passou por isso e pode me informar como recorreu ao erro ?
      Desde já agradeço pela ajuda
       

       
       
    • Por Nascimento1958
      Ola a todos!
      Sou o Nascimento, fotografo amador, estou precisando instalar o aplicativo Lightroom em um Ipad 1 (IOS 5.1.1) mas o aplicativo pede IOS 9.3, e assim como a maioria de aplicativos nao consigo instalar!
      Minha ideia é fazer do Ipad1, um monitor, nao tenho interesse em armazenar, nem tratar as fotos no Ipad, apenas através de uma ligação via cabo,  fazer a visualização da foto, imediatamente apos o click, se alguem puder indicar um outro app, tambem aceito sugestões e fico grato!
      Pensei em fazer o "Jailbreak" mas como sou um usuario basico, com conhecimento muito limitado sobre sistemas, resolvi buscar informações e ajuda, neste topico!
      Agradeço qualquer ajuda!
      Abracos
       
       
    • Por Raphael Augusto Gumieri
      Alguém comprou o modelo de entrada dos novos macbooks e sabe me dizer se ele funciona bem com o photoshop (hard use)? 

      Obrigado!
    • Por Wildner Lima
      Boa tarde pessoal, estou tendo um problema relacionado ao meu Imac que vem se seguido a alguns dias
      e simplesmente parece não haver nenhuma solução, talvez essa postagem seja uma das minhas ultimas esperanças com ele hahah, 
      (sim, ja levei ele para a assistência autorizada e tbm não autorizada) e preciso de uma luz no fim desse túnel... por favor me ajudem!
       
      La vem textão...
       
      a história é a seguinte, comprei um Imac (late2013 - modelo novo - tela fina) usado, aparentemente normal em tudo,
      se inicia normal, programas ja instalados nele tbm correm normal, exemplo (safari, garage band, mail), mas há um problema que não há solução, o photoshop ele simplesmente trava, quando tento usar o programa ele se torna inútil, demora para abrir arquivos ou fechar, coisas simples que eu faço no meu macbook pro com (mountain lion instalado de 4gb de memoria) consegue ser
      infinitamente mais rápido que esse imac, enfim depois de muitas ligações com a apple entre muitos reebots, códigos de infinitas coisas
      ele que me aconselhavam a fazer, ainda não melhorava...
       
      Enfim criei coragem e então decidi então levar ele até a assistência autorizada em campinas no shopping Galleria (Moro em Rio Claro/SP)
      além de indicarem outro problema, que eles mesmos alegavam que não tinha nada a ver com a lentidão do meu imac (que era a tela) quiseram cobrar algo em torno de R$ 2,500 pela troca do meu HD, sim alegaram que o problema era minha TELA, sim, é isso que você leu, não houve sentido, eu não entendi nada hahahah
       
      Obs: Fica minha recomendação, jamais levem suas maquina na autorizada no shopping galleria em campinas
       
      A Aventura continua... Transfiro esse Imac para outra assistência dessa vez no Cambui (Campinas) desse vez parecia que iria dar tudo certo
      tive uma maior atenção do atendente, e dessa vez acreditei poderia dar certo, depois de uma semana la, me falaram que o problema era realmente de HD, okay, autorizei a troca por um ssd, dessa vez o valor seria de R$ 790,00, depois de mais uma semana da autorização, me autorizam a ir até campinas retirar meu Imac(na verdade eu liguei cobrando), chegando la não houve troca, apenas um reparo no sistema, resumindo não aconteceu nada no meu imac, e por telefone algo completamente diferente,  o atendente muito sem educação e de péssima mau vontade falou que não haveria nada a ser feito, e que teria que conversar com com o técnico que mexeu em minha maquina, ligando para ele, o próprio constatou que o problema não seria de HD e sim no cabo de Flat que liga a maquina a ele (o lado bom que é não, paguei por isso) e enfim essa se tornou minha atual situação com a minha maquina, que está atualmente parada...
       
      minha pergunta é, faz sentido o problema ser o cabo de Flat que liga o Hd? vocês me recomendam a levar alguma assistência que vocês acreditam que o serviço é bom? há alguma autorizada da apple que poderia fazer um serviço honesto? por favor me ajudem, aceito qualquer recomendação!!!!
       
      essa é a Especificação do meu Imac
       
       iMac (21.5-inch, Late 2013)
          iMac - model: iMac14,1
          1 2,7 GHz Intel Core i5 CPU: 4-core
          8 GB RAM
          Intel Iris Pro
      Disk Information: 
          APPLE HDD ST1000LM024 disk0 : (1 TB) 
       
      desde ja agradeço a atenção de todos
    • Por dhiga
      Boa tarde!
       
      Estou precisando do photoshop e fiquei com dúvidas, vale a pena pagar as mensalidades?
      https://creative.adobe.com/pt/plans?store_code=br
       
      Alguém sabe se existe outra opção como comprar a licença vitalícia?
       
      Teriam links com promoções?
       
      Recomendam outros sw's com menor custo?
       
       
      Obrigado!
    • Por dhiga
      Boa tarde
       
      Alguém poderia indicar um software similar ao photoshop de baixo custo ou gratuito? BBB
       
      Usei o GIMP no mac e não gostei muito...
       
       
      Agradeço desde já!
    • Por Vitor Lima
      Boa tarde a todos, recentemente comecei a querer a aprender a utilizar o Photoshop, e tentei fazer uma gif a partir de um video, porém descobri que preciso de um expansão e como todo nooob, não sei qual que é.
      Alguém poderia me dar um help?
    • Por coiote_mac
      Olá, estou tendo problemas para instalar minha impressora (HP C4280) no Yosemite. Aparece o seguinte erro: "Você não pode abrir o aplicativo HP Installer porque os aplicativos PowerPc não são mais compatíveis".
       
      Alguém já passou por este mesmo problema, sabe dizer se há solução?
       
      Obrigado.

    • Por Mimi
      Olá pessoal!
       
      Estou com uma dúvida relacionada ao uso do Photoshop. Eu instalei recentemente o Photoshop CS5 no Mavericks,
      mas infelizmente não consigo abrí-lo pois pede a instalação do Java 6.
      Como nunca usei o java e nunca precisei dele para nada, fiquei com receio de instalá-lo.
      Fiz uma busca e encontrei uma gambiarra que ensina através do terminal como inicializá-lo,
      mas é muito instável e sempre acaba fechando.
       
      O fato é que a apple direciona para o java 6 modificado por ela, sendo que existe uma versao
      mais nova que é o java 8. Aí é que tá o problema, nao sei qual instalar. Sei que pode ter as 2 versões
      no sistema. Eu gostaria ao menos de escolher a correta pois sei que a remoção completa
      do java é muito complicado pelo que andei lendo.
       
      java 6 (apple)
      http://support.apple.com/kb/DL1572?viewlocale=pt_BR&locale=en_US
       
      java 8
      http://www.oracle.com/technetwork/java/javase/downloads/jre8-downloads-2133155.html
       
      agradeço quem puder me dar uma luz!
       
       
  • Estatísticas do Fórum

    • Total de Tópicos
      49.089
    • Total de Posts
      417.757
×
×
  • Criar Novo...